Subject: RE: Enron EMA
From: [email-masked]
To: [email-masked], legal <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 22 Aug 2001 09:21:05 -0700 (PDT)

Kay:
 
In response to your original question, I think that a Master Netting Agreement is the way to go here.  Remember that the gas and ISDA agreements are going to be with Enron North America Corp while the EMA is with Enron Power Marketing, Inc.  
 
I will look at the rest of the agreement and provide any thoughts that I might have.
 
Jeff

-----Original Message-----
From: Mann, Kay 
Sent: Monday, August 20, 2001 7:33 PM
To: Hodge, Jeffrey T.; Taylor, Mark E (Legal)
Cc: Sager, Elizabeth; Rorschach, Reagan; Kroll, Heather
Subject: RE: Enron EMA

FYI, Tom May is trying to put together a meeting tomorrow to discuss how to process this transaction, including getting an ISDA and a master gas contract. You may get a call from him.
 
Kay

-----Original Message-----
From: Mann, Kay 
Sent: Thursday, August 16, 2001 6:31 AM
To: Hodge, Jeffrey T.; Taylor, Mark E (Legal)
Cc: Sager, Elizabeth; St. Clair, Carol; Portz, David; Rorschach, Reagan; Kroll, Heather; May, Tom
Subject: FW: Enron EMA

 
Attached are documents relating to a proposed energy management arrangement with Intergen.  It contemplates financial, gas and power trading transactions (in addition to some services), so master gas, master power and an ISDA agreements are required.  Intergen is asking to see our "forms" in that regard.  We do not have a credit sheet yet (there are complications, of course).
 
Would we want a master netting agreement as well, or is that something that can be integrated into the EMA?  Some netting language is included, but I understand there is an initiative underway in that regard, so perhaps we can improve on what's here.
 
Input from the gas and financial trading side would be helpful.  Additionally, this form of document may well be a "go by" for similar transactions, so any additional commentary, suggestions, referrals to others, etc, would be appreciated. 
 
Thanks,
 
Kay
 
-----Original Message-----
From: Pedigo, Doug [mailto:[email-masked]]
Sent: Friday, August 03, 2001 12:12 PM
To: Mann, Kay; May, Tom
Cc: Rogers, David; Rovito, Andy
Subject: FW: Enron EMA

Here is my turn from Kay's draft transmitted this morning (clean and blackline).  In my estimation, this puts us very close.  Please fill in the blanks in 6.1 and 10.1.

This is still subject to InterGen and lender review and possible modification, but it looks like we are there. 

 -----Original Message----- 
From:   Powell, Kathy  
Sent:   Friday, August 03, 2001 11:59 AM 
To:     Pedigo, Doug 
Subject:        Enron EMA 

<<Enron Power Energy Management Agreement.doc>> <<Enron Power Energy Management Agreement blackline.doc>> 

Kathy Powell 
Legal Assistant 
Telephone:  713-374-3951 
Facsimile:  713-374-3926 
Email:  [email-masked]